{
  "version": 3,
  "targets": {
    ".NETFramework,Version=v4.6": {},
    ".NETFramework,Version=v4.6/win7-x86": {}
  },
  "libraries": {},
  "projectFileDependencyGroups": {
    ".NETFramework,Version=v4.6": []
  },
  "packageFolders": {
    "C:\\Users\\serg\\.nuget\\packages\\": {}
  },
  "project": {
    "version": "2021.1.18",
    "restore": {
      "projectUniqueName": "D:\\HANDICRAFT\\HandicraftSDK\\DotNetHelpers\\Samples\\.LEGACY\\LnkConverter utility\\LnkConverter\\LnkConverter.csproj",
      "projectName": "LnkConverter",
      "projectPath": "D:\\HANDICRAFT\\HandicraftSDK\\DotNetHelpers\\Samples\\.LEGACY\\LnkConverter utility\\LnkConverter\\LnkConverter.csproj",
      "packagesPath": "C:\\Users\\serg\\.nuget\\packages\\",
      "outputPath": "D:\\HANDICRAFT\\HandicraftSDK\\DotNetHelpers\\Samples\\.LEGACY\\LnkConverter utility\\LnkConverter\\obj\\",
      "projectStyle": "PackageReference",
      "configFilePaths": [
        "C:\\Users\\serg\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net4.6"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net46": {
          "targetAlias": "net4.6",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "net46": {
        "targetAlias": "net4.6",
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.100\\RuntimeIdentifierGraph.json"
      }
    },
    "runtimes": {
      "win7-x86": {
        "#import": []
      }
    }
  }
}